{
  "name": "backend",
  "version": "1.0.0",
  "description": "api using express + mysql",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.cjs"
  },
  "keywords": [
    "api",
    "express",
    "backend",
    "node"
  ],
  "author": "jaydumi",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "mysql2": "^3.5.1"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
